Subject: Re: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: "Juanma Barranquero" <[email-masked]>
Date: Sat, 6 Sep 2008 22:33:42 +0200

On Sat, Sep 6, 2008 at 22:11, Lennart Borgman (gmail)
<[email-masked]> wrote:

> Or, in the a bit longer perspective perhaps, emacsclient should be
> enhanced to start Emacs itself when needed. (As you know there is code
> for this available.)

No, Lennart, as we've discussed a few times, there is no "code for
this available". There is a very different emacsclient (yours) with
that capability. If you were to take the time to send a patch against
the trunk, we'd be glad to review it.

 Juanma